## r-cran-gganimate 1.0.6

=== debian/changelog ===
r-cran-gganimate (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 09:24:12 +0200

r-cran-gganimate (1.0.5-2) unstable; urgency=medium

  * Test-Depends: r-cran-transformr, r-cran-av, r-cran-magick
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 10:07:27 +0200

r-cran-gganimate (1.0.5-1) unstable; urgency=medium

  * Initial release (closes: #956052)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 20:36:05 +0200
