## r-cran-gganimate 1.0.7

=== DESCRIPTION ===
Package: gganimate
Type: Package
Title: A Grammar of Animated Graphics
Version: 1.0.7
Authors@R: 
    c(person("Thomas Lin", "Pedersen", email = "thomasp85@gmail.com",
             role = c("aut", "cre"), 
             comment = c(ORCID = "0000-0002-5147-4711")),
      person("David", "Robinson", email = "admiral.david@gmail.com",
             role = c("aut")),
      person("RStudio",
             role = "cph"))
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: The grammar of graphics as implemented in the 'ggplot2' package has
    been successful in providing a powerful API for creating static 
    visualisation. In order to extend the API for animated graphics this package
    provides a completely new set of grammar, fully compatible with 'ggplot2' 
    for specifying transitions and animations in a flexible and extensible way.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 7.1.1
URL: https://gganimate.com, https://github.com/thomasp85/gganimate
BugReports: https://github.com/thomasp85/gganimate/issues
Depends: ggplot2 (>= 3.0.0)
Imports: stringi, tweenr (>= 1.0.1), grid, rlang, glue, progress, plyr,
        scales, grDevices, utils
Suggests: magick, svglite, knitr, rmarkdown, testthat, base64enc,
        htmltools, covr, transformr, av, gifski, ragg
Collate: 'aaa.R' 'anim_save.R' 'animate.R' 'animation_store.R'
        'ease-aes.R' 'gganim.R' 'gganimate-ggproto.R'
        'gganimate-package.r' 'ggplot2_reimpl.R' 'group_column.R'
        'layer_type.R' 'match_shapes.R' 'plot-build.R' 'post_process.R'
        'renderers.R' 'scene.R' 'shadow-.R' 'shadow-mark.R'
        'shadow-null.R' 'shadow-trail.R' 'shadow-wake.R' 'transformr.R'
        'transition-.R' 'transition-components.R' 'transition-events.R'
        'transition-filter.R' 'transition-manual.R'
        'transition-layers.R' 'transition-null.R' 'transition-states.R'
        'transition-time.R' 'transition_reveal.R' 'transmute-.R'
        'transmute-enter.R' 'transmute-exit.R' 'transmuters.R'
        'tween_before_stat.R' 'view-.R' 'view-follow.R' 'view-static.R'
        'view-step.R' 'view-step-manual.R' 'view-zoom.R'
        'view-zoom-manual.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2020-10-14 21:38:13 UTC; thomas
Author: Thomas Lin Pedersen [aut, cre]
    (<https://orcid.org/0000-0002-5147-4711>),
  David Robinson [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2020-10-15 05:00:09 UTC
