=== debian/changelog ===
r-cran-gganimate (1.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 11:27:12 +0100
