=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-transformr, r-cran-av, r-cran-magick
##r-cran-gifski
Restrictions: allow-stderr
