=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gganimate_([-\d.]*)\.tar\.gz
