## r-cran-gganimate 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gganimate
 Type: Package
 Title: A Grammar of Animated Graphics
-Version: 1.0.7
+Version: 1.0.8
 Authors@R: 
     c(person("Thomas Lin", "Pedersen", email = "thomasp85@gmail.com",
              role = c("aut", "cre"), 
@@ -18,16 +18,15 @@
     for specifying transitions and animations in a flexible and extensible way.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: TRUE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 URL: https://gganimate.com, https://github.com/thomasp85/gganimate
 BugReports: https://github.com/thomasp85/gganimate/issues
 Depends: ggplot2 (>= 3.0.0)
-Imports: stringi, tweenr (>= 1.0.1), grid, rlang, glue, progress, plyr,
+Imports: stringi, tweenr (>= 1.0.1), grid, rlang, glue, progress,
         scales, grDevices, utils
 Suggests: magick, svglite, knitr, rmarkdown, testthat, base64enc,
-        htmltools, covr, transformr, av, gifski, ragg
+        htmltools, covr, transformr, av, gifski (>= 1.4.3), ragg
 Collate: 'aaa.R' 'anim_save.R' 'animate.R' 'animation_store.R'
         'ease-aes.R' 'gganim.R' 'gganimate-ggproto.R'
         'gganimate-package.r' 'ggplot2_reimpl.R' 'group_column.R'
@@ -43,10 +42,10 @@
         'view-step.R' 'view-step-manual.R' 'view-zoom.R'
         'view-zoom-manual.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2020-10-14 21:38:13 UTC; thomas
+Packaged: 2022-09-08 10:01:41 UTC; thomas
 Author: Thomas Lin Pedersen [aut, cre]
     (<https://orcid.org/0000-0002-5147-4711>),
   David Robinson [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-10-15 05:00:09 UTC
+Date/Publication: 2022-09-08 10:32:57 UTC
