=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-ggplot2,
                r-cran-stringi,
                r-cran-tweenr,
                r-cran-rlang,
                r-cran-glue,
                r-cran-progress,
-               r-cran-plyr,
                r-cran-scales
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gganimate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gganimate.git
 Homepage: https://cran.r-project.org/package=gganimate
