=== debian/control ===
Source: r-cran-gganimate
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gganimate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gganimate.git
Homepage: https://cran.r-project.org/package=gganimate
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.5.0),
               r-cran-cli,
               r-cran-glue,
               r-cran-lifecycle,
               r-cran-progress,
               r-cran-rlang,
               r-cran-scales,
               r-cran-stringi,
               r-cran-transformr (>= 0.1.5),
               r-cran-tweenr (>= 2.0.3),
               r-cran-vctrs
Testsuite: autopkgtest-pkg-r

Package: r-cran-gganimate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of animated graphics
 The grammar of graphics as implemented in the 'ggplot2' package has
 been successful in providing a powerful API for creating static
 visualisation. In order to extend the API for animated graphics this package
 provides a completely new set of grammar, fully compatible with 'ggplot2'
 for specifying transitions and animations in a flexible and extensible way.
