=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-av,
        r-cran-base64enc,
        r-cran-covr,
        r-cran-htmltools,
        r-cran-knitr,
        r-cran-magick,
        r-cran-ragg,
        r-cran-rmarkdown,
        r-cran-sf,
        r-cran-svglite,
        r-cran-testthat
Restrictions: allow-stderr
