=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: r-cran-gganimate
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gganimate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gganimate.git
-Homepage: https://cran.r-project.org/package=gganimate
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.5.0),
+               r-cran-ggplot2 (>= 3.5.2),
                r-cran-cli,
                r-cran-glue,
                r-cran-lifecycle,
@@ -21,8 +17,14 @@
                r-cran-stringi,
                r-cran-transformr (>= 0.1.5),
                r-cran-tweenr (>= 2.0.3),
-               r-cran-vctrs
-Testsuite: autopkgtest-pkg-r
+               r-cran-vctrs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gganimate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gganimate.git
+Homepage: https://cran.r-project.org/package=gganimate
+Rules-Requires-Root: no
 
 Package: r-cran-gganimate
 Architecture: all
